@charset "utf-8";

@font-face {
   font-display: swap;
   font-family: 'Signika';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/signika-v25-latin-regular.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/signika-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/signika-v25-latin-regular.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/signika-v25-latin-regular.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/signika-v25-latin-regular.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/signika-v25-latin-regular.svg#Signika') format('svg');
   /* Legacy iOS */
}

@font-face {
   font-display: swap;
   font-family: 'Signika';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/signika-v25-latin-700.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/signika-v25-latin-700.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/signika-v25-latin-700.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/signika-v25-latin-700.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/signika-v25-latin-700.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/signika-v25-latin-700.svg#Signika') format('svg');
   /* Legacy iOS */
}

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #ED1B24;
   font: 400 1em/1.4em 'Signika', Arial, sans-serif;
}

strong {
   font-weight: 700;
}

#wrapper {
   position: relative;
   max-width: 930px;
   margin: 1rem auto;
   border: solid 2px #ED1B24;
   background-color: #fff;
   overflow: hidden;
}

.box {
   display: flex;
   justify-content: space-between;
   align-items: flex-start;
}

h1 {
   margin: 0 0 1rem;
   font-size: 1.250em;
   line-height: 1.25em;
}

h2 {
   font-size: 4em;
   line-height: 1.05;
   color: #fff;
   position: absolute;
   bottom: 2rem;
   left: 2rem;
   text-shadow: 0 0 1rem #000, 0 0 1rem #000;
}

h3 {
   font-size: 1.250em;
   line-height: 1.3;
   padding-bottom: 0.6rem;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
   white-space: nowrap;
}

img {
   max-width: 100%;
   height: auto;
   display: block;
}

main {
   width: 286px;
}

article {
   padding: 1rem 1rem 1.25rem;
}

article>p {
   padding-bottom: 1rem;
}

.qr {
   display: flex;
   align-items: center;
   gap: 0.5rem;
   margin-top: 1.375rem;
}

footer {
   padding: 1rem;
   background-color: #ED1B24;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 228px;
}

@media only screen and (max-width: 929px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   .box {
      max-width: 625px;
      border: 2px solid #ED1B24;
      margin: 0 auto;
      overflow: hidden;
      display: block;
   }

   h2 {
      font-size: 2em;
   }

   header {
      position: relative;
   }

   main {
      width: auto;
   }

   .hide_m,
   h1 br {
      display: none;
   }

   .qr {
      align-items: center;
      justify-content: center;
   }

   footer {
      height: auto;
   }
}

@media only screen and (max-width: 624px) {
   .box {
      border: none;
      margin: 0 auto;
   }
}

@media only screen and (max-width: 352px) {
   article {
      padding: 1rem;
   }

   .qr {
      flex-direction: column;
   }

   .qr p {
      text-align: center;
   }
}
